Juniper Networks Junos CVE-2013-4686 Multiple Denial of Service Vulnerabilities

Bugtraq ID: 61126
Class: Design Error
CVE: CVE-2013-4686
Remote: Yes
Local: No
Published: Jul 11 2013 12:00AM
Updated: Jul 11 2013 12:00AM
Credit: The vendor reported these issues.
Vulnerable: Juniper JUNOS 12.3
Juniper JUNOS 12.2
Juniper JUNOS 12.1X44
Juniper JUNOS 12.1
Juniper JUNOS 11.4X27
Juniper JUNOS 11.4
Juniper JUNOS 10.4
Not Vulnerable: Juniper JUNOS 13.1R1
Juniper JUNOS 12.3R2
Juniper JUNOS 12.2R4
Juniper JUNOS 12.1X44-D20 (SRX)
Juniper JUNOS 12.1R6
Juniper JUNOS 11.4X27.43 (BBE)
Juniper JUNOS 11.4R8
Juniper JUNOS 10.4R14


 

Privacy Statement
Copyright 2010, SecurityFocus